Status: Closed Start date: 2015-02-10

Priority: Normal Due date:  

Assignee: Sebastian Wrede % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.3 Spent time: 0.00 hour

Description

Current porposal:

        [ "spread",                "4.4"    ],

        [ "spread-python",         "master" ],

        [ "rsc",                   "0.11"   ],

        [ "rsb-protocol",          "0.11"   ],

        [ "rsb-cpp",               "0.11"   ],

        [ "rsb-python",            "0.11"   ],

        [ "rsb-java",              "0.11"   ],

        [ "rsb-matlab",            "0.11"   ],

        [ "rsb-spread-cpp",        "0.11"   ],

        [ "rsb-gstreamer",         "0.11"   ],

        [ "rsb-opencv",       "refactoring" ],

        [ "rsb-video-writer",      "master" ],

        [ "rst-proto",             "0.11"   ],

        [ "rst-converters-cpp",    "0.11"   ],

        [ "rst-converters-python", "0.11"   ],

        [ "rsb-xml-cpp",      "0.11" ],

        [ "rsb-xml-java",            "0.11" ],

        [ "rsb-xml-python",          "0.11" ],

        [ "rsb-scxml-engine",        "0.11" ],

        [ "rsb-tools-cpp",         "0.11"   ],

        [ "rsb-vis-tools",         "0.11"   ],

        [ "rsb-tools-cl-binary",   "0.11"   ],

        [ "rsbag-tools-cl-binary", "0.11"   ]

Associated revisions

Revision b2d09da2 - 2015-02-10 21:30 - Sebastian Wrede

initial version of rsb-0.11 distribution with core + selected ecosystem

components, refs #376

History

#1 - 2015-02-10 21:03 - Sebastian Wrede

- Description updated

#2 - 2015-02-10 21:35 - Sebastian Wrede

- Status changed from In Progress to Feedback
- % Done changed from 20 to 70

Just pushed the initial version of the new distribution. Works almost 100% for me, just waiting for an answer from Robert to also fix compilation of the

new Graphical logger component.

Should we add further (or remove) components that are somehow linked so closely to the rsb core that we would want to include them in this

distribution?

#3 - 2015-08-26 09:24 - Florian Lier

- Status changed from Feedback to Closed

- % Done changed from 70 to 100
